from . import account_asset
from . import account_banking_mandate
from . import account_invoice
from . import account_invoice_line
from . import account_journal
from . import account_move
from . import account_move_line
from . import account_payment_order
from . import account_payment_return_email_gateway
from . import account_tax
from . import aged_partner_balance
from . import aged_partner_balance_xlsx
from . import contract
from . import contract_info
from . import contract_terminate_reason
from . import contract_terminate_user_reason
from . import coop_agreement
from . import crm_lead
from . import crm_lead_line
from . import discovery_channel
from . import fiber_signal_type
from . import hr_attendance
from . import hr_attendance_place
from . import hr_employee
from . import ir_model_data
from . import ir_server_action
from . import isp_info
from . import l10n_es_aeat_report
from . import mail_activity
from . import mail_thread
from . import mass_mailing
from . import operation_request
from . import operation_request_terminate_reason
from . import partner_action_tag
from . import res_partner
# partner_otrs_view depends on res_partner
from . import partner_otrs_view
from . import payment_return
from . import payment_return_line
from . import previous_provider
from . import product_attribute_value
from . import product_category_technology_supplier
from . import product_pricelist
from . import product_product
# mobile_contract_otrs_view depends on product_product
from . import mobile_contract_otrs_view
from . import product_template
from . import res_company
from . import res_partner_bank
from . import service_supplier
from . import service_technology
from . import stock_move_line
from . import stock_production_lot
from . import subscription_request
from . import utm_source
